OpenSeed Web - Bug #864

Manage contents
05/03/2019 06:01 AM - Sarina Byanjankar

Status: Resolved Start date: 05/03/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If there's only on experience added in the page and if you try to enable/disable visibility, it will go to previous page and the navigation
in the pagination doesnot change.

History

#1 - 05/03/2019 06:04 AM - Sarina Byanjankar

- Description updated

#2 - 08/23/2019 06:41 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 08/23/2019 06:41 AM - Suraj Manandhar

- Status changed from In Progress to Resolved
